.home_text {
	width: 30%;
	align-items: center;
	justify-content: center;
	transform: translateX(10%);
	font-size: 1vw;
}

.home_text h1 {
	transition: transform .3s cubic-bezier(0,.86,0,1.05);
	animation: slide-in-left .45s;
}

.home_text h1:active {
	transform: scale(.95);
}

.home_text h2 {
	transition: transform .3s cubic-bezier(0,.86,0,1.05);
	transform-origin: 20% 50%;
	animation: slide-in-left .55s;
}

.home_text h2:active {
	transform: scale(.95);
}

.home_logo {
	width: 30%;
	align-items: center;
	justify-content: center;
	height: 100%;
	transform: translateX(10%);
	animation: flicker_in_logo_big 2s linear, flicker_loop_logo_big 7s 7s linear infinite;
	-webkit-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
}

.home_logo img {
	height: 100%;
	transform: perspective(15vw) rotateY(-10deg) scale(1.2);
}

@media (max-aspect-ratio: 1000/1300) {
	.home_text {
		flex-direction: column;
		width: 100vw;
		align-content: center;
		align-items: center;
		text-align: center;
		transform: translateX(0%);
		font-size: 3.4vw;
	}

	.home_text h1 {
		animation: slide-in-bottom .45s;
	}

	.home_text h2 {
		animation: slide-in-bottom .55s;
	}
	
	.home_logo {
		position: absolute;
		transform: translateX(-10%) scale(3.5) translateY(5%);
		z-index: -1;
		align-content: center;
		align-items: center;
		padding-left: auto;
		padding-right: auto;
		background-size: cover;
		overflow: hidden;
		filter: brightness(var(--MainLogoAnimBrightnessMobile));
		animation: flicker_in_logo_big_mb 2s linear, flicker_loop_logo_big_mb 7s 7s linear infinite;
	}
	
	.home_logo img {
		width: 100%;
		height: 100%;
		overflow: hidden;
		background-clip: padding-box;
	}

	.home_text h2 {
		transform-origin: 50% 50%;
	}
}

/* ----------------------------------------------
 * Some were generated by Animista on 2025-01
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
@keyframes flicker_in_logo_big {
0%,10%,10.2%,20%,20.6%,30%,30.6%,45%,55.1%,57%,60.1%,65%,75.1%,77%,85.1%,86%{filter:grayscale(59%) brightness(var(--MainLogoAnimBrightness)) saturate(85%)}
10.1%,20.1%,30.1%,30.5%,45.1%,50%,55%,57.1%,60%,65.1%,75%,77.1%,85%,86.1%,100%{filter:none}
}
@keyframes flicker_loop_logo_big {
0%,100%,8.398%,9.202%,10.398%,11.802%{filter:none}
8.4%,9.2%,10.4%,11.8%{filter:grayscale(59%) brightness(var(--MainLogoAnimBrightness)) saturate(85%)}
}
@keyframes flicker_in_logo_big_mb {
0%,10%,10.2%,20%,20.6%,30%,30.6%,45%,55.1%,57%,60.1%,65%,75.1%,77%,85.1%,86%{filter:grayscale(59%) brightness(var(--MainLogoAnimBrightnessMobileOff)) saturate(85%)}
10.1%,20.1%,30.1%,30.5%,45.1%,50%,55%,57.1%,60%,65.1%,75%,77.1%,85%,86.1%,100%{filter:brightness(var(--MainLogoAnimBrightnessMobile))}
}
@keyframes flicker_loop_logo_big_mb {
0%,100%,8.398%,9.202%,10.398%,11.802%{filter:brightness(var(--MainLogoAnimBrightnessMobile))}
8.4%,9.2%,10.4%,11.8%{filter:grayscale(59%) brightness(var(--MainLogoAnimBrightnessMobileOff)) saturate(85%)}
}
@keyframes slide-in-bottom {
0%{opacity:0;transform:translateY(20dvh)}
100%{opacity:1;transform:translateY(0)}
}
@keyframes slide-in-left {
0%{opacity:0;transform:translateX(-100vw)}
100%{opacity:1;transform:translateX(0)}
}